var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/blog/[postId]/route.js")
R.c("server/chunks/[root-of-the-server]__03f7aa83._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/node_modules_bcryptjs_index_42ebb250.js")
R.c("server/chunks/_c33e7995._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_blog_[postId]_route_actions_1e5b57b8.js")
R.m(89547)
module.exports=R.m(89547).exports
